Bug 1032516 - [abrt] yelp-3.8.1-5.el7: _int_malloc: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.8.1-5.el7: _int_malloc: Process /usr/bin/yelp was killed by sig...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: webkitgtk3 (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomas Popela
Desktop QE
abrt_hash:8cd2f848d124bc36f8b2bae880c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 05:40 EST by Michal Domonkos
Modified: 2016-01-21 07:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 07:31:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (92.59 KB, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: cgroup (171 bytes, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: core_backtrace (21.38 KB, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: dso_list (12.43 KB, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: environ (1.28 KB, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: maps (71.87 KB, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: open_fds (1.36 KB, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details
File: var_log_messages (314 bytes, text/plain)
2013-11-20 05:40 EST, Michal Domonkos
no flags Details

  None (edit)
Description Michal Domonkos 2013-11-20 05:40:11 EST
Version-Release number of selected component:
yelp-3.8.1-5.el7

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        yelp help:gnome-help/getting-started
crash_function: _int_malloc
executable:     /usr/bin/yelp
kernel:         3.10.0-52.el7.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _int_malloc at /lib64/libc.so.6
 #1 malloc at /lib64/libc.so.6
 #2 operator new(unsigned long) at /lib64/libstdc++.so.6
 #3 JSC::MarkedBlock::canonicalizeCellLivenessData(JSC::MarkedBlock::FreeList const&) at /lib64/libjavascriptcoregtk-3.0.so.0
 #4 JSC::MarkedSpace::canonicalizeCellLivenessData() at /lib64/libjavascriptcoregtk-3.0.so.0
 #5 JSC::Heap::collect(JSC::Heap::SweepToggle) at /lib64/libjavascriptcoregtk-3.0.so.0
 #6 WebCore::collect(void*) at /lib64/libwebkitgtk-3.0.so.0
 #7 WebCore::ThreadTimers::sharedTimerFiredInternal() at /lib64/libwebkitgtk-3.0.so.0
 #8 WebCore::timeout_cb(void*) at /lib64/libwebkitgtk-3.0.so.0
 #9 g_timeout_dispatch at /lib64/libglib-2.0.so.0
Comment 1 Michal Domonkos 2013-11-20 05:40:15 EST
Created attachment 826549 [details]
File: backtrace
Comment 2 Michal Domonkos 2013-11-20 05:40:20 EST
Created attachment 826550 [details]
File: cgroup
Comment 3 Michal Domonkos 2013-11-20 05:40:24 EST
Created attachment 826551 [details]
File: core_backtrace
Comment 4 Michal Domonkos 2013-11-20 05:40:26 EST
Created attachment 826552 [details]
File: dso_list
Comment 5 Michal Domonkos 2013-11-20 05:40:29 EST
Created attachment 826553 [details]
File: environ
Comment 6 Michal Domonkos 2013-11-20 05:40:32 EST
Created attachment 826554 [details]
File: exploitable
Comment 7 Michal Domonkos 2013-11-20 05:40:35 EST
Created attachment 826555 [details]
File: limits
Comment 8 Michal Domonkos 2013-11-20 05:40:38 EST
Created attachment 826556 [details]
File: maps
Comment 9 Michal Domonkos 2013-11-20 05:40:41 EST
Created attachment 826557 [details]
File: open_fds
Comment 10 Michal Domonkos 2013-11-20 05:40:44 EST
Created attachment 826558 [details]
File: proc_pid_status
Comment 11 Michal Domonkos 2013-11-20 05:40:46 EST
Created attachment 826559 [details]
File: var_log_messages
Comment 13 Matthew Barnes 2013-12-12 10:58:00 EST
Crashing in WebKit.  Reassigning.
Comment 14 RHEL Product and Program Management 2014-03-22 02:30:10 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 16 Tomas Popela 2016-01-21 05:25:47 EST
I suspect that this was just some random crash caught by ABRT. If I'm mistaken and it is reproducible can you please try to reproduce it with on RHEL 7.2 where the webkitgtk3 package was rebased?
Comment 17 Michal Domonkos 2016-01-21 06:12:10 EST
Sorry, removing the needinfo as this crash wasn't reproducible at the time I reported it.
Comment 18 Tomas Popela 2016-01-21 07:31:13 EST
Closing as WONTFIX as it is not reproducible.

Note You need to log in before you can comment on or make changes to this bug.